AgentScript
Modules
geojson
gis
steg
utils
Classes
AgentArray
AgentList
AgentSet
Animator
DataSet
GUI
Link
Links
Model
Model3D
Mouse
Patch
Patches
RGBDataSet
ThreeDraw
Turtle
Turtle3D
Turtles
TwoDraw
World
Namespaces
Color
ColorMap
Tutorials
Leaflet
MVC
Map Libre
View 2.5D
View 2D
View 3D
On this page

# Links

Links are a collection of all the Link objects between turtles.

## Constructor

### new Links()

Source
  - Links.js, line 8

Type anything to view search result
AgentScript
GitHub
npm
Modules
geojson
gis
steg
utils
Classes
AgentArray
AgentList
AgentSet
Animator
DataSet
GUI
Link
Links
Model
Model3D
Mouse
Patch
Patches
RGBDataSet
ThreeDraw
Turtle
Turtle3D
Turtles
TwoDraw
World
Namespaces
Color
ColorMap
Tutorials
Leaflet
MVC
Map Libre
View 2.5D
View 2D
View 3D